{
    unsigned long temp;

    /* set VMEbus short access and enable map */
    temp = *VMECHIP2_LBTVCR & 0xfffff0ff;
    *VMECHIP2_LBTVCR        = temp         |
                  LBTVCR_I1SUP |
                  LBTVCR_I1D16 |
                  LBTVCR_I1EN;
 
    /* set VMEbus std access and enable map */
 
    temp = *VMECHIP2_LBTVCR & 0xffff0fff;
    *VMECHIP2_LBTVCR         = temp          |
                   LBTVCR_I2SUP  |
                   LBTVCR_I2DATA |
                   LBTVCR_I2EN;
 
        *VMECHIP2_LBTVCR        &= ~(LBTVCR_EN1 | LBTVCR_EN2);

    /* set VMEbus ext access and enable map */
        /* Use the user-configuration information, not some BS value */
        *VMECHIP2_LBSAR3 = 0xdfff0000 | (PHYS_MEM_SIZE +
            LOCAL_MEM_BUS_A32) >> 16;
    *VMECHIP2_LBSAR             |= LBSAR3_AM_EXT_USR_DATA |
                                   LBSAR3_D32;
    *VMECHIP2_LBTVCR            |= LBTVCR_EN3;
}
