
#include "stdio.h"
#define LOCAL_MEM_CACHE_SIZE 0x00A00000       /* 64MB */
#define       LOCAL_MEM_BUS_A24       0x00000000 
#define LOCAL_MEM_BUS_A32     0x80000000
#define LOCAL_MEM_BUS_A32_SIZE        LOCAL_MEM_CACHE_SIZE

/* Special add-on support for MEMC2 support (JRW) */
#include "drv/multi/memc040.h"

#define MEMC2_BASE_ADRS (0xfff43100)
#define MEMC2_ADRS(reg) ((volatile char *) (MEMC2_BASE_ADRS + reg))
#define MEMC2_ID         MEMC2_ADRS(0x00) /* Chip ID                      */
#define MEMC2_REVISION   MEMC2_ADRS(0x04) /* Chip Revision Register       */
#define MEMC2_MCR        MEMC2_ADRS(0x08) /* Memory Configuration Register*/
#define MEMC2_ASR        MEMC2_ADRS(0x0c) /* Alternate Status Register    */
#define MEMC2_ACR        MEMC2_ADRS(0x10) /* Alternate Control Register   */
#define MEMC2_BAR        MEMC2_ADRS(0x14) /* Base Address Register        */
#define MEMC2_RCR        MEMC2_ADRS(0x18) /* RAM Control Register         */
#define MEMC2_BCR        MEMC2_ADRS(0x1c) /* Bus Clock Register           */
