/**************************************************************************
 * 
 * Code segment that implements dymamic memory sizing for the MCchip 
 * Inserted into the function sysLib.c/sysPhysMemTop() 
 *
 ***************************************************************************/

    {
	int sizeCode = (*MCC_DRAM_SRAM_OPTIONS) & 0x07;

        /* AUTOSIZE, read memsize from memory controller (MCchip) */
	switch(sizeCode)
	{
	case 1: memTop = (char *)(LOCAL_MEM_LOCAL_ADRS+0x00100000); break;
	case 2: memTop = (char *)(LOCAL_MEM_LOCAL_ADRS+0x00200000); break;
	case 3: 
	case 4: memTop = (char *)(LOCAL_MEM_LOCAL_ADRS+0x00400000); break;
	case 5: memTop = (char *)(LOCAL_MEM_LOCAL_ADRS+0x00800000); break;
	case 7: memTop = (char *)(LOCAL_MEM_LOCAL_ADRS+0x01000000); break;
	default:
		memTop = (char *)(LOCAL_MEM_LOCAL_ADRS + LOCAL_MEM_SIZE);
	}
    }
